---
term: cel peda
slug: cel peda
alt forms: []
search terms:
  glb:
  - cel peda
  - cel
  - peda
  eng:
  - to the bottom
  - bottom
  epo:
  - al la malsupro
  - ĝis la malsupro
  - al la fundo
  - ĝis la fundo
  spa:
  - a pies de
  - al fondo de
ipa: t͡ʃel ˈpeda
ipa link: http://ipa-reader.xyz/?text=t͡ʃel ˈpeda&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: to the bottom
  epo: al la malsupro, ĝis la malsupro, al la fundo, ĝis la fundo
  spa: a pies de, al fondo de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - to the bottom
  epo:
  - - al la malsupro
    - ĝis la malsupro
    - al la fundo
    - ĝis la fundo
  spa:
  - - a pies de
    - al fondo de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - cel peda
  derived trans:
  - slug: cel peda
    text: cel peda
    word class: p jm
    trans:
      eng: to the bottom
      epo: al la malsupro, ĝis la malsupro, al la fundo, ĝis la fundo
      spa: a pies de, al fondo de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- cel kapi
derived terms:
  cel peda:
    class: p jm
    term: cel peda
    trans:
      eng: to the bottom
      epo: al la malsupro, ĝis la malsupro, al la fundo, ĝis la fundo
      spa: a pies de, al fondo de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
